Page 3 of 9 FirstFirst 12345678 ... LastLast
Results 31 to 45 of 131

i have a version 4.0 is there any way i could upgrade to version 4.1?how? ... Software & Theme Development forum

  1. #31
    zacksogen's Avatar
    zacksogen no está en línea Stack level 1
    Join Date
    Jun 2006
    Posts
    3

    Re: Create Plazmic themes - Pre-Requisite Guide

    Advertisement



    i have a version 4.0 is there any way i could upgrade to version 4.1?how?
    -zacksogen@yahoo.com

  2. #32
    imfocus102's Avatar
    imfocus102 no está en línea Stack level 1
    Join Date
    Jun 2006
    PIN/ID
    23D4AEB0
    Posts
    16

    Thumbs down Re: Create Plazmic themes - Pre-Requisite Guide

    i have the same problem as you i cant do anything i save the file now what

  3. #33
    imfocus102's Avatar
    imfocus102 no está en línea Stack level 1
    Join Date
    Jun 2006
    PIN/ID
    23D4AEB0
    Posts
    16

    Re: Create Plazmic themes - Pre-Requisite Guide

    I DID THE SAME THING @ WOLF NOTHING WORKS

  4. #34
    imfocus102's Avatar
    imfocus102 no está en línea Stack level 1
    Join Date
    Jun 2006
    PIN/ID
    23D4AEB0
    Posts
    16

    Re: Create Plazmic themes - Pre-Requisite Guide

    WHERES THE HELP LOL

  5. #35
    clydeism's Avatar
    clydeism no está en línea Stack level 1
    Join Date
    Oct 2006
    Posts
    11

    Re: Create Plazmic themes - Pre-Requisite Guide

    Apparently, if you have the newest Blackberry Java Development Enviroment (which is at 4.2) Plazmic Content Developer's Kit v4.1 will not install, as it cannot find the 4.1 folder (the 4.2 BJDE installs a folder named 4.2) thus it will not install.


    unless you know where the 4.2 folder, tell plazmic to install there, it seems to be ok.

    so tell the prgoram where your 4.2 install is, and it will work. (just verified)

    Quote Originally Posted by vyperz
    Ready to dish out your favorite blackberry theme?!?! But before you start installing Plazmic to create your own themes, you'll need to install the pre-requisites listed below.

    Install Java Machine Software, click here.

    Install Java 2 Platform Standard Edition 5.0, click here.

    Install Blackberry Java Development Environment 4.1, click here.

    Now you can install Plazmic Content Developer's Kit v4.1, click here.


    As time passes by, please check for the latest version for each application.
    Enjoy and be creative!~ Have fun everyone!~ And don't forget to share them with us here at pinstack.com!~ ROCK ON!~

  6. #36
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Create Plazmic themes - Pre-Requisite Guide

    clydeism, Welcome to PinStack.

    Thanks for the valuable information, I'm sure this will help many. Let us know if there is anything we can do to help with your BB.

    Rcbjr
    You Ask, We Will Answer
    Can’t Install theme via DM?No Additional Apps Found for Your Device
    Links to Usefull KB Articles

  7. #37
    crisw's Avatar
    crisw no está en línea Stack level 1
    Join Date
    Jan 2007
    PIN/ID
    23D39CDE
    Posts
    7

    Question Re: Create Plazmic themes - Pre-Requisite Guide

    Ok, so I finally installed all of the software and started building some themes. After getting one built just the way I wanted it, I tried exporting and I got errors that I have some pics bigger than 60k. Sure enough I did, so I reduced them to about 25k, but it keeps throwing up the same error. Any suggestions?

  8. #38
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Create Plazmic themes - Pre-Requisite Guide

    You might want to use a Photo editor to reformat to .png yourself, controlling the settings until you get a .png file that meet the 60K limit. The Plazmic Theme Builder (PTB) will automatically convert them but the process really bloats the .png file. This is not a problem with the PTB but just the general conversion between .jpg and .png. Or you might try changing them to .gif and using that one. The .gif to .png doesn't bloat the file as much.

    Hope this helps.
    Rcbjr.
    You Ask, We Will Answer
    Can’t Install theme via DM?No Additional Apps Found for Your Device
    Links to Usefull KB Articles

  9. #39
    jeffcox800's Avatar
    jeffcox800 no está en línea Stack level 1
    Join Date
    Mar 2007
    Posts
    2

    Re: Create Plazmic themes - Pre-Requisite Guide

    Is the process of theme building difficult? I am DL'ing the software now...Am going to know what to do?

  10. #40
    andybr1ggs's Avatar
    andybr1ggs no está en línea Stack level 1
    Join Date
    Mar 2007
    PIN/ID
    25031959
    Posts
    8

    Re: Create Plazmic themes - Pre-Requisite Guide

    ive tried evrything put the alx theme read file in...was buzzin coz i thght i mastered it...still cant see the themes but there in apps...looked agen at the the .alx read file in apps it wasnt allowed on custom so i allowed it rebooted and zich squidly buck f** all grrrrrrr

  11. #41
    Loren345606's Avatar
    Loren345606 no está en línea Stack level 1
    Join Date
    Apr 2007
    Posts
    1

    Re: Create Plazmic themes - Pre-Requisite Guide

    any cop themes out there ??

  12. #42
    srl7741's Avatar
    srl7741 no está en línea Stack Professional
    Join Date
    May 2006
    PIN/ID
    Retired
    Posts
    6,359

    Re: Create Plazmic themes - Pre-Requisite Guide

    Quote Originally Posted by Loren345606
    any cop themes out there ??
    Hi Loren345606,

    Also see: http://www.mobile41.com/Themes.htm

    Police/Fire/EMS section for your phone.

  13. #43
    jmc1972's Avatar
    jmc1972 no está en línea Stack level 1
    Join Date
    Apr 2007
    Posts
    9

    Re: Create Plazmic themes - Pre-Requisite Guide

    I'm in desperate need of help in installing Blackberry JDE - I have a problem with the prereq's for JDK. I 've installed jre 1_5_0_11-windows i586. And Blackberry JDE can't find it. Did I install the incorrect Java 2 Platform Standard Edition 5.0?

  14. #44
    srl7741's Avatar
    srl7741 no está en línea Stack Professional
    Join Date
    May 2006
    PIN/ID
    Retired
    Posts
    6,359

    Re: Create Plazmic themes - Pre-Requisite Guide

    Quote Originally Posted by jmc1972
    I'm in desperate need of help in installing Blackberry JDE - I have a problem with the prereq's for JDK. I 've installed jre 1_5_0_11-windows i586. And Blackberry JDE can't find it. Did I install the incorrect Java 2 Platform Standard Edition 5.0?
    Hi,

    Also see: http://blackberryforums.pinstack.com...r_install.html

    This thread has a more current list in order of install and links to the download files.
    It may help a little more since the newest release of version 4.2.

    hope this helps?

  15. #45
    4ntimatter's Avatar
    4ntimatter no está en línea Stack level 2
    Join Date
    Jun 2007
    Posts
    58

    Re: Create Plazmic themes - Pre-Requisite Guide

    Having a bit of trouble guys. Here's a screenie so you'll know what I mean.

    I've installed the programs marked 1,2,3. and then I try to install the Plazmic program and I get this.



    Any help would be awesome! Thanks guys...

Page 3 of 9 FirstFirst 12345678 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •